<?php
/**
 * 生成静态
 * @Copyright (C) 2016 汉潮 All rights reserved.
 * @License http://www.hanchao9999.com
 * @Author xiaogg <xiaogg@sina.cn>
 */

namespace Admin\Controller;
class CreateController extends BaseController{
    public function index(){    
        $this->display();
    }
    public function listhtml(){    
        $this->display();
    }
    public function show(){    
        $this->display();
    }
}
?>